Bug 39926 - App Center shows test warnings as errors
App Center shows test warnings as errors
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-0-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 00:22 CET by Dirk Wiesenthal
Modified: 2015-12-09 16:47 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2015-11-13 00:22:25 CET
After a successful App Installation (ignore the "3"):

3 Fehler sind aufgetreten:

    (shall_have_enough_ram) The application requires 1024 MB of free RAM but only 706 MB are available.
    ...

This was a warning that the user has already seen. It is just confusing to show it again, especially with the word "error" before it.

Happens for Docker Apps. I think RAM is the only soft requirement.
Comment 1 Dirk Wiesenthal univentionstaff 2015-11-30 23:42:31 CET
Fixed in
  univention-appcenter 5.0.19-18.77.201511302249

Warnings should be skipped now when installing an app
Comment 2 Felix Botner univentionstaff 2015-12-07 14:07:53 CET
OK - univention-appcenter
OK - univention-appcenter.yaml
Comment 3 Janek Walkenhorst univentionstaff 2015-12-09 16:47:11 CET
<http://errata.software-univention.de/ucs/4.1/27.html>